#请确认您的主机上安装了下列挖矿软件，确认后可以打开注释，并修改其路径，如果没有安装，请勿打开注释
#请使用双\\，否则可能无法解析出准确的路径
[bzminer]
# path=C:\\path\\bzminer
[lolminer]
# path=C:\\path\\lolminer
[rigel]
# path=C:\\path\\rigel

#如果您的网络无法直接连通各个矿池，需要使用各大矿池专用网咯，请打开proxy的注释
#打开此注释后会使用各大矿池的专用网络，每笔订单额外增加1%的网络费用
[proxy]
# proxy=true

#持续挖矿开关，即在矿机没有租约期间是否自行挖矿
#开启此选项启动客户端后，客户端会自动根据下面配置开启挖矿任务，直到云算力平台有人租赁本台GPU主机
#当该租约结束后，本台GPU主机会自动切回下方配置的挖矿任务
[sustain]
#enabled=true
#algo="算法"
#coin="币种"
#miner="挖矿软件名，此处使用的挖矿软件要使用上方已经配置路径的挖矿软件名，即bzminer/lolminer/rigel，只能填一个，自行选择"
#pool_url="挖矿地址"
#wallet="挖矿钱包"
#worker_id="矿工号"
#pool_user="挖矿账号名，f2pool/m2pool等不支持钱包挖矿的矿池需配置，其余支持钱包挖矿的矿池无需配置"
#wallet_mining=true #pool_user打开时同时打开本配置